# Copyright (C) 2020 WP Delicious
# This file is distributed under the same license as the Delicious Recipes plugin.
msgid ""
msgstr ""
"Project-Id-Version: Delicious Recipes 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/delicious-recipes\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2020-10-23T12:41:16+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"

#. Plugin Name of the plugin
#: src/blocks/init.php:94
#: src/GlobalSettings.php:68
msgid "Delicious Recipes"
msgstr ""

#. Plugin URI of the plugin
msgid "https://wpdelicious.com/docs/"
msgstr ""

#. Description of the plugin
msgid "A powerful recipe plugin to create and display recipes for bloggers. SEO optimized and Schema-friendly to rank recipes higher on search engines."
msgstr ""

#. Author of the plugin
msgid "WP Delicious"
msgstr ""

#. Author URI of the plugin
msgid "https://wpdelicious.com"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:7
msgid "Recipe Categories"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:14
msgid "Recipe Course"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:15
msgid "Recipe Cuisine"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:16
msgid "Recipe Cooking Method"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:22
#: src/widgets/featured.php:98
#: src/widgets/popular-tags.php:81
#: src/widgets/popular.php:130
#: src/widgets/recent.php:92
#: src/widgets/recipe-keys.php:81
msgid "Title:"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:26
msgid "Recipe Taxonomy:"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:29
msgid "--Select Taxonomy--"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:48
msgid "Choose Categories:"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:61
msgid "No Terms available."
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:72
msgid "Show as dropdown"
msgstr ""

#: src/admin/partials/dr-category-widget-form.php:76
msgid "Show recipe counts"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:9
#: src/classes/class-delicious-recipes-import.php:40
#: src/classes/class-delicious-recipes-import.php:41
msgid "Import Recipes"
msgstr ""

#. translators: %1$s: importer plugin name
#: src/admin/partials/dr-import-recipe-screen.php:34
msgid "Import recipes from %1$s"
msgstr ""

#. translators: %1$s: importer plugin name %2$s: importer plugin name
#: src/admin/partials/dr-import-recipe-screen.php:41
msgid "%1$s plugin is not installed or activated. Please activate the %2$s plugin first to start import."
msgstr ""

#. translators: %1$s: importer plugin name %2$s: importer plugin name
#: src/admin/partials/dr-import-recipe-screen.php:57
msgid "All the recipes from %1$s plugin has been imported. You can now deactivate the %2$s plugin."
msgstr ""

#. translators: %d: recipes count
#: src/admin/partials/dr-import-recipe-screen.php:63
msgid "%d recipe found"
msgid_plural "%d recipes found"
msgstr[0] ""
msgstr[1] ""

#: src/admin/partials/dr-import-recipe-screen.php:65
msgid " recipes found"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:82
msgid "Recipes to Import"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:87
#: src/admin/partials/dr-import-recipe-screen.php:97
msgid "Recipe Title"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:88
#: src/admin/partials/dr-import-recipe-screen.php:98
msgid "Recipe ID"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:89
#: src/admin/partials/dr-import-recipe-screen.php:99
#: src/Functions/CoreFunctions.php:389
#: src/Functions/CoreFunctions.php:819
#: assets/admin/build/global.js:1
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:761
msgid "Author"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:90
#: src/admin/partials/dr-import-recipe-screen.php:100
msgid "Date Published"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:91
#: src/admin/partials/dr-import-recipe-screen.php:101
msgid "Featured Image"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:116
#: assets/admin/build/global.js:1
msgid "Edit"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:117
msgid "View"
msgstr ""

#: src/admin/partials/dr-import-recipe-screen.php:151
msgid "Import Selected Recipes / Taxonomies"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:9
#: src/admin/partials/dr-taxonomy-metas-edit.php:12
msgid "Taxonomy Color"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:11
#: src/admin/partials/dr-taxonomy-metas-edit.php:14
msgid "Choose color for the taxonomy."
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:14
#: src/admin/partials/dr-taxonomy-metas-edit.php:18
msgid "Taxonomy Image"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:18
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
msgid "Add Image"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:19
#: src/admin/partials/dr-taxonomy-metas-edit.php:30
msgid "Remove Image"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:23
#: src/admin/partials/dr-taxonomy-metas-edit.php:36
msgid "Taxonomy SVG Icon"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:28
#: src/admin/partials/dr-taxonomy-metas-edit.php:55
msgid "Recipe Icons"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:29
#: src/admin/partials/dr-taxonomy-metas-edit.php:56
msgid "FontAwesome Icons"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:30
#: src/admin/partials/dr-taxonomy-metas-edit.php:57
msgid "PNG Icons"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-add.php:75
#: src/admin/partials/dr-taxonomy-metas-edit.php:104
msgid "Choose svg icon for the taxonomy."
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-edit.php:29
msgid "Add/Replace Image"
msgstr ""

#: src/admin/partials/dr-taxonomy-metas-edit.php:31
msgid "Choose image for the taxonomy."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-auth-controller.php:39
msgid "User Authentication Successful."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-auth-controller.php:56
msgid "User Not Found."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-controller.php:41
#: src/api/inc/endpoints/class-delicious-recipes-rest-controller.php:53
#: src/api/inc/endpoints/class-delicious-recipes-rest-controller.php:66
msgid "You cannot view the post resource."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-controller.php:79
msgid "You cannot update the site settings."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:60
msgid "Recipe Settings not found."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:68
msgid "Recipe Settings Found."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:94
msgid "Recipe Global Settings Saved Successfully."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:209
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:270
msgid "Current page of the collection."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:217
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:278
msgid "Maximum number of items to be returned in result set."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:268
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:329
msgid "Unique identifier for the object."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:274
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:335
msgid "The date the object was published, in the site's timezone."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:280
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:341
msgid "The title for the object."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:289
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:350
msgid "Title for the object, as it exists in the database."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:294
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:355
msgid "HTML title for the object, transformed for display."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:302
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:363
msgid "URL to the object."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:309
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:370
msgid "The date the object was last modified, in the site's timezone."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:316
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:377
msgid "The date the object was last modified, as GMT."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:323
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:384
msgid "A named status for the object."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-global-settings-controller.php:329
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:390
msgid "Type of Post for the object."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:88
msgid "Recipes Found."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:96
msgid "No Recipes Found."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:127
msgid "Recipe Found."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:133
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:156
#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:174
msgid "Recipe not found by ID."
msgstr ""

#: src/api/inc/endpoints/class-delicious-recipes-rest-recipe-controller.php:167
msgid "Recipe Settings Saved Successfully."
msgstr ""

#: src/blocks/handpicked-recipes/block.php:13
#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:210
msgid "Delicious Handpicked Recipes"
msgstr ""

#: src/blocks/handpicked-recipes/block.php:90
#: src/blocks/recipe-by-tax/block.php:100
#: templates/global/searchpage-content.php:77
#: templates/global/searchpage-content.php:260
#: templates/pages/taxonomy/terms-carousal.php:63
msgid "Recipes not found."
msgstr ""

#: src/blocks/recipe-by-tax/block.php:14
msgid "Recipes By Taxonomy"
msgstr ""

#: src/blocks/recipe-card-dynamic/block.php:13
#: src/blocks/recipe-card/block.php:13
#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-card/block.js:179
msgid "Delicious Recipes Card"
msgstr ""

#: src/blocks/recipe-card-dynamic/block.php:60
#: src/blocks/recipe-card/block.php:60
msgid "Recipe Card not found."
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:30
msgctxt "Page slug"
msgid "recipe-search"
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:31
msgctxt "Page title"
msgid "Recipe Search"
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:93
msgid "Recipe Editor"
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:480
#: src/DeliciousAdmin.php:821
#: src/Functions/HelperFunctions.php:1075
msgid "Recipe Courses"
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:484
#: src/DeliciousAdmin.php:822
#: src/Functions/HelperFunctions.php:1077
msgid "Recipe Cooking Methods"
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:488
#: src/DeliciousAdmin.php:823
#: src/Functions/HelperFunctions.php:1076
msgid "Recipe Cuisines"
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:492
#: src/DeliciousAdmin.php:365
#: src/DeliciousAdmin.php:824
#: src/Functions/CoreFunctions.php:493
#: src/Functions/CoreFunctions.php:871
#: src/Functions/HelperFunctions.php:1078
#: src/widgets/recipe-keys.php:78
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/recipe-by-tax/block.js:173
msgid "Recipe Keys"
msgstr ""

#: src/classes/class-delicious-recipes-activator.php:496
#: src/DeliciousAdmin.php:825
#: src/Functions/HelperFunctions.php:1079
msgid "Recipe Tags"
msgstr ""

#. translators: %s: number of likes
#: src/classes/class-delicious-recipes-likes-wishlists.php:98
#: templates/recipe/recipe-like.php:7
msgctxt "number of likes"
msgid "%s Like"
msgid_plural "%s Likes"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: time in hours
#: src/classes/class-delicious-recipes-recipe.php:434
msgctxt "total time hours"
msgid "%s hr"
msgid_plural "%s hrs"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: time in minutes
#: src/classes/class-delicious-recipes-recipe.php:439
msgctxt "total time minutes"
msgid "%s min"
msgid_plural "%s mins"
msgstr[0] ""
msgstr[1] ""

#: src/classes/class-delicious-recipes-recipe.php:511
#: src/Functions/CoreFunctions.php:666
#: src/Functions/CoreFunctions.php:772
#: templates/recipe/recipe-block/ingredients.php:7
#: templates/recipe/recipe-main.php:9
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
#: assets/blocks/common/RecipeCard.js:229
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1703
msgid "Ingredients"
msgstr ""

#: src/classes/class-delicious-recipes-recipe.php:580
#: src/Functions/CoreFunctions.php:672
#: templates/recipe/recipe-block/instructions.php:8
#: assets/admin/build/blocks.js:1
#: assets/admin/build/recipe.js:1
#: assets/blocks/common/RecipeCard.js:251
msgid "Instructions"
msgstr ""

#: src/DeliciousAdmin.php:139
msgid "Delicious Recipes Sidebar"
msgstr ""

#: src/DeliciousAdmin.php:141
msgid "This is the widget area for single recipe page."
msgstr ""

#: src/DeliciousAdmin.php:164
msgid "Get help"
msgstr ""

#: src/DeliciousAdmin.php:164
msgid "Support"
msgstr ""

#: src/DeliciousAdmin.php:165
msgid "Docs"
msgstr ""

#: src/DeliciousAdmin.php:166
msgid "Rate the plugin"
msgstr ""

#: src/DeliciousAdmin.php:166
msgid "Rate the plugin ★★★★★"
msgstr ""

#: src/DeliciousAdmin.php:189
msgctxt "post type general name"
msgid "Recipes"
msgstr ""

#: src/DeliciousAdmin.php:190
msgctxt "post type singular name"
msgid "Recipe"
msgstr ""

#: src/DeliciousAdmin.php:191
msgctxt "admin menu"
msgid "Recipes"
msgstr ""

#: src/DeliciousAdmin.php:192
msgctxt "add new on admin bar"
msgid "Recipe"
msgstr ""

#: src/DeliciousAdmin.php:193
msgctxt "Recipe"
msgid "Add New"
msgstr ""

#: src/DeliciousAdmin.php:194
msgid "Add New Recipe"
msgstr ""

#: src/DeliciousAdmin.php:195
msgid "New Recipe"
msgstr ""

#: src/DeliciousAdmin.php:196
msgid "Edit Recipe"
msgstr ""

#: src/DeliciousAdmin.php:197
msgid "View Recipe"
msgstr ""

#: src/DeliciousAdmin.php:198
msgid "All Recipes"
msgstr ""

#: src/DeliciousAdmin.php:199
msgid "Search Recipes"
msgstr ""

#: src/DeliciousAdmin.php:200
msgid "Parent Recipes:"
msgstr ""

#: src/DeliciousAdmin.php:201
msgid "No Recipes found."
msgstr ""

#: src/DeliciousAdmin.php:202
msgid "No Recipes found in Trash."
msgstr ""

#: src/DeliciousAdmin.php:209
msgid "Description."
msgstr ""

#: src/DeliciousAdmin.php:243
msgctxt "taxonomy general name"
msgid "Courses"
msgstr ""

#: src/DeliciousAdmin.php:244
msgctxt "taxonomy singular name"
msgid "Course"
msgstr ""

#: src/DeliciousAdmin.php:245
msgid "Search Courses"
msgstr ""

#: src/DeliciousAdmin.php:246
msgid "All Courses"
msgstr ""

#: src/DeliciousAdmin.php:247
#: src/DeliciousAdmin.php:248
msgid "Parent Course"
msgstr ""

#: src/DeliciousAdmin.php:249
msgid "Edit Course"
msgstr ""

#: src/DeliciousAdmin.php:250
msgid "Update Course"
msgstr ""

#: src/DeliciousAdmin.php:251
msgid "Add New Course"
msgstr ""

#: src/DeliciousAdmin.php:252
msgid "New Course Name"
msgstr ""

#: src/DeliciousAdmin.php:253
#: src/Functions/CoreFunctions.php:397
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/recipe-by-tax/block.js:157
msgid "Courses"
msgstr ""

#: src/DeliciousAdmin.php:272
msgctxt "taxonomy general name"
msgid "Cuisines"
msgstr ""

#: src/DeliciousAdmin.php:273
msgctxt "taxonomy singular name"
msgid "Cuisine"
msgstr ""

#: src/DeliciousAdmin.php:274
msgid "Search Cuisines"
msgstr ""

#: src/DeliciousAdmin.php:275
msgid "All Cuisines"
msgstr ""

#: src/DeliciousAdmin.php:276
#: src/DeliciousAdmin.php:277
msgid "Parent Cuisine"
msgstr ""

#: src/DeliciousAdmin.php:278
msgid "Edit Cuisine"
msgstr ""

#: src/DeliciousAdmin.php:279
msgid "Update Cuisine"
msgstr ""

#: src/DeliciousAdmin.php:280
msgid "Add New Cuisine"
msgstr ""

#: src/DeliciousAdmin.php:281
msgid "New Cuisine Name"
msgstr ""

#: src/DeliciousAdmin.php:282
#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:161
msgid "Cuisines"
msgstr ""

#: src/DeliciousAdmin.php:301
msgctxt "taxonomy general name"
msgid "Cooking Methods"
msgstr ""

#: src/DeliciousAdmin.php:302
msgctxt "taxonomy singular name"
msgid "Cooking Method"
msgstr ""

#: src/DeliciousAdmin.php:303
msgid "Search Cooking Methods"
msgstr ""

#: src/DeliciousAdmin.php:304
msgid "All Cooking Methods"
msgstr ""

#: src/DeliciousAdmin.php:305
#: src/DeliciousAdmin.php:306
msgid "Parent Cooking Method"
msgstr ""

#: src/DeliciousAdmin.php:307
msgid "Edit Cooking Method"
msgstr ""

#: src/DeliciousAdmin.php:308
msgid "Update Cooking Method"
msgstr ""

#: src/DeliciousAdmin.php:309
msgid "Add New Cooking Method"
msgstr ""

#: src/DeliciousAdmin.php:310
msgid "New Cooking Method Name"
msgstr ""

#: src/DeliciousAdmin.php:311
#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:165
msgid "Cooking Methods"
msgstr ""

#: src/DeliciousAdmin.php:330
msgctxt "taxonomy general name"
msgid "Tags"
msgstr ""

#: src/DeliciousAdmin.php:331
msgctxt "taxonomy singular name"
msgid "Tag"
msgstr ""

#: src/DeliciousAdmin.php:332
msgid "Search Tags"
msgstr ""

#: src/DeliciousAdmin.php:333
msgid "All Tags"
msgstr ""

#: src/DeliciousAdmin.php:334
#: src/DeliciousAdmin.php:335
msgid "Parent Tag"
msgstr ""

#: src/DeliciousAdmin.php:336
msgid "Edit Tag"
msgstr ""

#: src/DeliciousAdmin.php:337
msgid "Update Tag"
msgstr ""

#: src/DeliciousAdmin.php:338
msgid "Add New Tag"
msgstr ""

#: src/DeliciousAdmin.php:339
msgid "New Tag Name"
msgstr ""

#: src/DeliciousAdmin.php:340
#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:169
msgid "Tags"
msgstr ""

#: src/DeliciousAdmin.php:355
msgctxt "taxonomy general name"
msgid "Recipe Keys"
msgstr ""

#: src/DeliciousAdmin.php:356
msgctxt "taxonomy singular name"
msgid "Recipe Key"
msgstr ""

#: src/DeliciousAdmin.php:357
msgid "Search Recipe Keys"
msgstr ""

#: src/DeliciousAdmin.php:358
msgid "All Recipe Keys"
msgstr ""

#: src/DeliciousAdmin.php:359
#: src/DeliciousAdmin.php:360
msgid "Parent Recipe Key"
msgstr ""

#: src/DeliciousAdmin.php:361
msgid "Edit Recipe Key"
msgstr ""

#: src/DeliciousAdmin.php:362
msgid "Update Recipe Key"
msgstr ""

#: src/DeliciousAdmin.php:363
msgid "Add New Recipe Key"
msgstr ""

#: src/DeliciousAdmin.php:364
msgid "New Recipe Key Name"
msgstr ""

#: src/DeliciousAdmin.php:403
msgid "Vegetarian Meals"
msgstr ""

#: src/DeliciousAdmin.php:408
msgid "Gluten Free"
msgstr ""

#: src/DeliciousAdmin.php:413
msgid "Paleo"
msgstr ""

#: src/DeliciousAdmin.php:418
msgid "Freezer Meals"
msgstr ""

#: src/DeliciousAdmin.php:423
msgid "Low Carb"
msgstr ""

#: src/DeliciousAdmin.php:428
msgid "Slow Cooker Recipes"
msgstr ""

#: src/DeliciousAdmin.php:433
msgid "Dairy"
msgstr ""

#: src/DeliciousAdmin.php:438
msgid "Kids"
msgstr ""

#: src/DeliciousAdmin.php:443
msgid "Mixing"
msgstr ""

#: src/DeliciousAdmin.php:448
msgid "Non Vegetarian"
msgstr ""

#: src/DeliciousAdmin.php:453
msgid "Cold"
msgstr ""

#: src/DeliciousAdmin.php:458
msgid "Spicy"
msgstr ""

#: src/DeliciousAdmin.php:463
msgid "Raw"
msgstr ""

#: src/DeliciousAdmin.php:468
msgid "Dairy Free"
msgstr ""

#: src/DeliciousAdmin.php:473
msgid "Nut Free"
msgstr ""

#: src/DeliciousAdmin.php:478
msgid "Pescetarian"
msgstr ""

#: src/DeliciousAdmin.php:483
msgid "Quick Meals"
msgstr ""

#: src/DeliciousAdmin.php:488
msgid "Whole30"
msgstr ""

#: src/DeliciousAdmin.php:493
msgid "Vegan"
msgstr ""

#: src/DeliciousAdmin.php:498
msgid "Keto"
msgstr ""

#: src/DeliciousAdmin.php:503
msgid "High Protein"
msgstr ""

#: src/DeliciousAdmin.php:508
msgid "Organic"
msgstr ""

#: src/DeliciousAdmin.php:513
msgid "Corn Free"
msgstr ""

#: src/DeliciousAdmin.php:518
msgid "Soy Free"
msgstr ""

#: src/DeliciousAdmin.php:523
msgid "Sugar Free"
msgstr ""

#: src/DeliciousAdmin.php:528
msgid "Egg Free"
msgstr ""

#: src/DeliciousAdmin.php:574
msgid "Recipe Settings"
msgstr ""

#: src/DeliciousAdmin.php:740
msgid "Jump to recipe settings"
msgstr ""

#: src/DeliciousAdmin.php:755
msgid "Featured"
msgstr ""

#: src/DeliciousAdmin.php:865
msgid "Clone"
msgstr ""

#: src/DeliciousAdmin.php:871
msgid "Clone "
msgstr ""

#. translators: %1$s: permalink options page link
#: src/DeliciousAdmin.php:887
msgid "<strong>Delicious Recipes</strong> plugin uses <b>WordPress Core REST API</b> interface for creating and managing recipes and does not support the plain permalink structure. Please <a href=\"%1$s\" >change your permalinks settings</a> to other structure to use Delicious Recipes plugin."
msgstr ""

#: src/DeliciousPublic.php:227
msgid "Error: You did not add a rating. Hit the Back button on your Web browser and resubmit your comment with a rating."
msgstr ""

#: src/DeliciousPublic.php:312
#: src/Functions/CoreFunctions.php:567
#: assets/admin/build/global.js:1
msgid "Recipe Index"
msgstr ""

#: src/Functions/AjaxFunctions.php:403
#: templates/global/searchpage-content.php:101
msgid "Prev"
msgstr ""

#: src/Functions/AjaxFunctions.php:412
#: templates/archive/pagination.php:31
#: templates/global/searchpage-content.php:110
#: templates/recipe/navigation.php:44
msgid "Next"
msgstr ""

#. translators: %s template
#: src/Functions/CoreFunctions.php:113
msgid "%s does not exist."
msgstr ""

#: src/Functions/CoreFunctions.php:130
msgid "action_args should not be overwritten when calling delicious_recipes_get_template."
msgstr ""

#: src/Functions/CoreFunctions.php:405
#: src/Functions/CoreFunctions.php:758
#: src/Functions/CoreFunctions.php:827
#: assets/admin/build/global.js:1
msgid "Cooking Method"
msgstr ""

#: src/Functions/CoreFunctions.php:413
#: src/Functions/CoreFunctions.php:744
#: src/Functions/CoreFunctions.php:831
#: assets/admin/build/global.js:1
msgid "Cuisine"
msgstr ""

#: src/Functions/CoreFunctions.php:421
#: src/Functions/CoreFunctions.php:765
#: src/Functions/CoreFunctions.php:835
#: assets/admin/build/global.js:1
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:892
msgid "Difficulty"
msgstr ""

#: src/Functions/CoreFunctions.php:429
#: src/Functions/CoreFunctions.php:654
#: src/Functions/CoreFunctions.php:839
#: templates/recipe/print-screen.php:275
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/common/RecipeCard.js:214
msgid "Description"
msgstr ""

#: src/Functions/CoreFunctions.php:437
#: src/Functions/CoreFunctions.php:843
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/common/RecipeCard.js:137
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1067
msgid "Prep Time"
msgstr ""

#: src/Functions/CoreFunctions.php:445
#: src/Functions/CoreFunctions.php:847
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/common/RecipeCard.js:150
msgid "Cook Time"
msgstr ""

#: src/Functions/CoreFunctions.php:453
#: src/Functions/CoreFunctions.php:851
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
#: assets/blocks/common/RecipeCard.js:163
msgid "Rest Time"
msgstr ""

#: src/Functions/CoreFunctions.php:461
#: src/Functions/CoreFunctions.php:855
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/common/RecipeCard.js:176
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1171
msgid "Total Time"
msgstr ""

#: src/Functions/CoreFunctions.php:469
#: src/Functions/CoreFunctions.php:859
#: src/Functions/HelperFunctions.php:500
#: templates/recipe/recipe-block/ingredients.php:16
#: assets/admin/build/global.js:1
#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:136
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1000
msgid "Servings"
msgstr ""

#: src/Functions/CoreFunctions.php:477
#: src/Functions/CoreFunctions.php:863
#: src/Functions/HelperFunctions.php:507
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:151
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1244
msgid "Calories"
msgstr ""

#: src/Functions/CoreFunctions.php:485
#: src/Functions/CoreFunctions.php:867
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
msgid "Best Season"
msgstr ""

#: src/Functions/CoreFunctions.php:501
#: src/Functions/CoreFunctions.php:875
#: assets/admin/build/global.js:1
msgid "Video"
msgstr ""

#: src/Functions/CoreFunctions.php:509
#: src/Functions/CoreFunctions.php:879
#: assets/admin/build/global.js:1
msgid "Jump To Recipe"
msgstr ""

#: src/Functions/CoreFunctions.php:517
#: src/Functions/CoreFunctions.php:883
#: assets/admin/build/global.js:1
msgid "Keywords"
msgstr ""

#: src/Functions/CoreFunctions.php:525
#: src/Functions/CoreFunctions.php:887
#: assets/admin/build/global.js:1
msgid "File under"
msgstr ""

#: src/Functions/CoreFunctions.php:533
#: src/Functions/CoreFunctions.php:684
#: src/Functions/CoreFunctions.php:891
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
#: assets/blocks/common/RecipeCard.js:282
msgid "Notes"
msgstr ""

#: src/Functions/CoreFunctions.php:541
#: src/Functions/CoreFunctions.php:895
msgid "Jump To Video"
msgstr ""

#: src/Functions/CoreFunctions.php:569
#: templates/pages/taxonomy/terms-box.php:9
#: assets/admin/build/global.js:1
msgid "Narrow Your Search"
msgstr ""

#: src/Functions/CoreFunctions.php:590
#: assets/admin/build/global.js:1
msgid "Did you make this recipe?"
msgstr ""

#: src/Functions/CoreFunctions.php:608
#: src/Functions/CoreFunctions.php:902
#: assets/admin/build/global.js:1
msgid "Rate this recipe"
msgstr ""

#: src/Functions/CoreFunctions.php:634
#: src/Functions/CoreFunctions.php:906
#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/common/RecipeCard.js:34
msgid "Print Recipe"
msgstr ""

#: src/Functions/CoreFunctions.php:642
#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:111
#: assets/blocks/recipe-by-tax/block.js:130
#: assets/blocks/recipe-card/block.js:101
msgid "Title"
msgstr ""

#: src/Functions/CoreFunctions.php:648
msgid "Info"
msgstr ""

#: src/Functions/CoreFunctions.php:660
msgid "Images"
msgstr ""

#: src/Functions/CoreFunctions.php:678
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
msgid "Nutrition"
msgstr ""

#: src/Functions/CoreFunctions.php:690
msgid "Social Share"
msgstr ""

#: src/Functions/CoreFunctions.php:696
msgid "Author Bio"
msgstr ""

#: src/Functions/CoreFunctions.php:702
msgid "Thank You Note"
msgstr ""

#: src/Functions/CoreFunctions.php:711
#: assets/admin/build/global.js:1
msgid "Read it online:"
msgstr ""

#: src/Functions/CoreFunctions.php:724
#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
msgid "Nutrition Facts"
msgstr ""

#: src/Functions/CoreFunctions.php:726
#: templates/recipe/recipe-block/nutrition.php:11
msgid "Percent Daily Values are based on a 2,000 calorie diet. Your daily value may be higher or lower depending on your calorie needs."
msgstr ""

#: src/Functions/CoreFunctions.php:737
#: assets/admin/build/global.js:1
msgid "Season"
msgstr ""

#: src/Functions/CoreFunctions.php:751
#: assets/admin/build/global.js:1
msgid "Recipe Type"
msgstr ""

#: src/Functions/CoreFunctions.php:779
#: assets/admin/build/global.js:1
msgid "Simple Factor"
msgstr ""

#: src/Functions/CoreFunctions.php:786
#: templates/global/search/filter-sorting.php:6
#: assets/admin/build/global.js:1
msgid "Sorting"
msgstr ""

#: src/Functions/CoreFunctions.php:793
#: assets/admin/build/global.js:1
msgid "Reset"
msgstr ""

#: src/Functions/CoreFunctions.php:823
msgid "Category"
msgstr ""

#: src/Functions/CoreFunctions.php:981
msgctxt "Grams Abbreviation (Singular)"
msgid "g"
msgstr ""

#: src/Functions/CoreFunctions.php:982
msgctxt "Grams Abbreviation (Plural)"
msgid "g"
msgstr ""

#: src/Functions/CoreFunctions.php:983
msgid "gram"
msgstr ""

#: src/Functions/CoreFunctions.php:984
msgid "grams"
msgstr ""

#: src/Functions/CoreFunctions.php:988
msgctxt "Kilograms Abbreviation (Singular)"
msgid "kg"
msgstr ""

#: src/Functions/CoreFunctions.php:989
msgctxt "Kilograms Abbreviation (Plural)"
msgid "kg"
msgstr ""

#: src/Functions/CoreFunctions.php:990
msgid "kilogram"
msgstr ""

#: src/Functions/CoreFunctions.php:991
msgid "kilograms"
msgstr ""

#: src/Functions/CoreFunctions.php:995
#: src/Functions/CoreFunctions.php:996
msgid "mg"
msgstr ""

#: src/Functions/CoreFunctions.php:997
msgid "milligram"
msgstr ""

#: src/Functions/CoreFunctions.php:998
msgid "milligrams"
msgstr ""

#: src/Functions/CoreFunctions.php:1002
#: src/Functions/CoreFunctions.php:1003
msgid "oz"
msgstr ""

#: src/Functions/CoreFunctions.php:1004
msgid "ounce"
msgstr ""

#: src/Functions/CoreFunctions.php:1005
msgid "ounces"
msgstr ""

#: src/Functions/CoreFunctions.php:1009
#: src/Functions/CoreFunctions.php:1010
msgid "fl oz"
msgstr ""

#: src/Functions/CoreFunctions.php:1011
msgid "fluid ounce"
msgstr ""

#: src/Functions/CoreFunctions.php:1012
msgid "fluid ounces"
msgstr ""

#: src/Functions/CoreFunctions.php:1016
#: src/Functions/CoreFunctions.php:1018
msgid "cup"
msgstr ""

#: src/Functions/CoreFunctions.php:1017
#: src/Functions/CoreFunctions.php:1019
msgid "cups"
msgstr ""

#: src/Functions/CoreFunctions.php:1023
#: src/Functions/CoreFunctions.php:1024
msgid "tsp"
msgstr ""

#: src/Functions/CoreFunctions.php:1025
msgid "teaspoon"
msgstr ""

#: src/Functions/CoreFunctions.php:1026
msgid "teaspoons"
msgstr ""

#: src/Functions/CoreFunctions.php:1030
#: src/Functions/CoreFunctions.php:1031
msgid "tbsp"
msgstr ""

#: src/Functions/CoreFunctions.php:1032
msgid "tablespoon"
msgstr ""

#: src/Functions/CoreFunctions.php:1033
msgid "tablespoons"
msgstr ""

#: src/Functions/CoreFunctions.php:1037
#: src/Functions/CoreFunctions.php:1038
msgid "ml"
msgstr ""

#: src/Functions/CoreFunctions.php:1039
msgid "milliliter"
msgstr ""

#: src/Functions/CoreFunctions.php:1040
msgid "milliliters"
msgstr ""

#: src/Functions/CoreFunctions.php:1044
#: src/Functions/CoreFunctions.php:1045
msgid "l"
msgstr ""

#: src/Functions/CoreFunctions.php:1046
msgid "liter"
msgstr ""

#: src/Functions/CoreFunctions.php:1047
msgid "liters"
msgstr ""

#: src/Functions/CoreFunctions.php:1051
#: src/Functions/CoreFunctions.php:1053
msgid "stick"
msgstr ""

#: src/Functions/CoreFunctions.php:1052
#: src/Functions/CoreFunctions.php:1054
msgid "sticks"
msgstr ""

#: src/Functions/CoreFunctions.php:1058
msgid "lb"
msgstr ""

#: src/Functions/CoreFunctions.php:1059
msgid "lbs"
msgstr ""

#: src/Functions/CoreFunctions.php:1060
msgid "pound"
msgstr ""

#: src/Functions/CoreFunctions.php:1061
msgid "pounds"
msgstr ""

#: src/Functions/CoreFunctions.php:1065
#: src/Functions/CoreFunctions.php:1067
msgid "dash"
msgstr ""

#: src/Functions/CoreFunctions.php:1066
#: src/Functions/CoreFunctions.php:1068
msgid "dashes"
msgstr ""

#: src/Functions/CoreFunctions.php:1072
#: src/Functions/CoreFunctions.php:1074
msgid "drop"
msgstr ""

#: src/Functions/CoreFunctions.php:1073
#: src/Functions/CoreFunctions.php:1075
msgid "drops"
msgstr ""

#: src/Functions/CoreFunctions.php:1079
msgid "gal"
msgstr ""

#: src/Functions/CoreFunctions.php:1080
msgid "gals"
msgstr ""

#: src/Functions/CoreFunctions.php:1081
msgid "gallon"
msgstr ""

#: src/Functions/CoreFunctions.php:1082
msgid "gallons"
msgstr ""

#: src/Functions/CoreFunctions.php:1086
#: src/Functions/CoreFunctions.php:1088
msgid "pinch"
msgstr ""

#: src/Functions/CoreFunctions.php:1087
#: src/Functions/CoreFunctions.php:1089
msgid "pinches"
msgstr ""

#: src/Functions/CoreFunctions.php:1093
#: src/Functions/CoreFunctions.php:1094
msgid "pt"
msgstr ""

#: src/Functions/CoreFunctions.php:1095
msgid "pint"
msgstr ""

#: src/Functions/CoreFunctions.php:1096
msgid "pints"
msgstr ""

#: src/Functions/CoreFunctions.php:1100
msgid "qt"
msgstr ""

#: src/Functions/CoreFunctions.php:1101
msgid "qts"
msgstr ""

#: src/Functions/CoreFunctions.php:1102
msgid "quart"
msgstr ""

#: src/Functions/CoreFunctions.php:1103
msgid "quarts"
msgstr ""

#: src/Functions/CoreFunctions.php:1107
#: src/Functions/CoreFunctions.php:1108
msgid "drizzle"
msgstr ""

#: src/Functions/CoreFunctions.php:1109
#: src/Functions/CoreFunctions.php:1110
#: assets/admin/build/recipe.js:1
msgid "Drizzle"
msgstr ""

#: src/Functions/CoreFunctions.php:1114
#: src/Functions/CoreFunctions.php:1116
msgid "clove"
msgstr ""

#: src/Functions/CoreFunctions.php:1115
#: src/Functions/CoreFunctions.php:1117
msgid "cloves"
msgstr ""

#: src/Functions/CoreFunctions.php:1121
#: src/Functions/CoreFunctions.php:1123
msgid "jar"
msgstr ""

#: src/Functions/CoreFunctions.php:1122
#: src/Functions/CoreFunctions.php:1124
msgid "jars"
msgstr ""

#: src/Functions/CoreFunctions.php:1128
#: src/Functions/CoreFunctions.php:1130
msgid "can"
msgstr ""

#: src/Functions/CoreFunctions.php:1129
#: src/Functions/CoreFunctions.php:1131
msgid "cans"
msgstr ""

#: src/Functions/CoreFunctions.php:1167
msgid "Style One"
msgstr ""

#: src/Functions/CoreFunctions.php:1168
msgid "Style Two"
msgstr ""

#: src/Functions/HelperFunctions.php:496
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1377
msgid "Serving Size"
msgstr ""

#: src/Functions/HelperFunctions.php:511
msgid "Calories from Fat"
msgstr ""

#: src/Functions/HelperFunctions.php:518
msgid "Total Fat"
msgstr ""

#: src/Functions/HelperFunctions.php:524
msgid "Saturated Fat"
msgstr ""

#: src/Functions/HelperFunctions.php:530
msgid "Trans Fat"
msgstr ""

#: src/Functions/HelperFunctions.php:537
msgid "Cholesterol"
msgstr ""

#: src/Functions/HelperFunctions.php:543
msgid "Sodium"
msgstr ""

#: src/Functions/HelperFunctions.php:549
msgid "Potassium"
msgstr ""

#: src/Functions/HelperFunctions.php:555
msgid "Total Carbohydrate"
msgstr ""

#: src/Functions/HelperFunctions.php:561
msgid "Dietary Fiber"
msgstr ""

#: src/Functions/HelperFunctions.php:567
msgid "Sugars"
msgstr ""

#: src/Functions/HelperFunctions.php:574
msgid "Protein"
msgstr ""

#: src/Functions/HelperFunctions.php:583
msgid "Vitamin A"
msgstr ""

#: src/Functions/HelperFunctions.php:588
msgid "Vitamin C"
msgstr ""

#: src/Functions/HelperFunctions.php:593
msgid "Calcium"
msgstr ""

#: src/Functions/HelperFunctions.php:598
msgid "Iron"
msgstr ""

#: src/Functions/HelperFunctions.php:603
msgid "Vitamin D"
msgstr ""

#: src/Functions/HelperFunctions.php:608
msgid "Vitamin E"
msgstr ""

#: src/Functions/HelperFunctions.php:613
msgid "Vitamin K"
msgstr ""

#: src/Functions/HelperFunctions.php:618
msgid "Thiamin"
msgstr ""

#: src/Functions/HelperFunctions.php:623
msgid "Riboflavin"
msgstr ""

#: src/Functions/HelperFunctions.php:628
msgid "Niacin"
msgstr ""

#: src/Functions/HelperFunctions.php:633
msgid "Vitamin B6"
msgstr ""

#: src/Functions/HelperFunctions.php:638
msgid "Folate"
msgstr ""

#: src/Functions/HelperFunctions.php:643
msgid "Vitamin B12"
msgstr ""

#: src/Functions/HelperFunctions.php:648
msgid "Biotin"
msgstr ""

#: src/Functions/HelperFunctions.php:653
msgid "Pantothenic Acid"
msgstr ""

#: src/Functions/HelperFunctions.php:658
msgid "Phosphorus"
msgstr ""

#: src/Functions/HelperFunctions.php:663
msgid "Iodine"
msgstr ""

#: src/Functions/HelperFunctions.php:668
msgid "Magnesium"
msgstr ""

#: src/Functions/HelperFunctions.php:673
msgid "Zinc"
msgstr ""

#: src/Functions/HelperFunctions.php:678
msgid "Selenium"
msgstr ""

#: src/Functions/HelperFunctions.php:683
msgid "Copper"
msgstr ""

#: src/Functions/HelperFunctions.php:688
msgid "Manganese"
msgstr ""

#: src/Functions/HelperFunctions.php:693
msgid "Chromium"
msgstr ""

#: src/Functions/HelperFunctions.php:698
msgid "Molybdenum"
msgstr ""

#: src/Functions/HelperFunctions.php:703
msgid "Chloride"
msgstr ""

#. translators: %s: comment author link
#: src/Functions/HelperFunctions.php:810
msgid "<b class=\"fn\" itemprop=\"creator\" itemscope itemtype=\"https://schema.org/Person\">%s</b> <span class=\"says\">says:</span>"
msgstr ""

#. translators: %1$s: comment date %2$s: comment time
#: src/Functions/HelperFunctions.php:817
msgid "%1$s at %2$s"
msgstr ""

#: src/Functions/HelperFunctions.php:822
msgid "Your comment is awaiting moderation."
msgstr ""

#: src/GlobalSettings.php:69
#: assets/admin/build/recipe.js:1
msgid "Settings"
msgstr ""

#: src/import/class-delicious-recipes-import-blossom-recipe-maker.php:28
msgid "Blossom Recipe Maker"
msgstr ""

#: src/import/class-delicious-recipes-import-blossom-recipe-maker.php:44
#: src/import/class-delicious-recipes-import-wp-recipe-maker.php:44
msgid "Recipe Taxonomies Mapping"
msgstr ""

#: src/import/class-delicious-recipes-import-wp-recipe-maker.php:28
msgid "WP Recipe Maker"
msgstr ""

#: src/widgets/categories.php:20
msgid "A list or dropdown of recipe categories for Delicious Recipes."
msgstr ""

#: src/widgets/featured.php:20
msgid "A Featured Recipes Widget for Delicious Recipes."
msgstr ""

#: src/widgets/featured.php:93
msgid "Featured Recipes"
msgstr ""

#: src/widgets/featured.php:102
#: src/widgets/popular.php:134
#: src/widgets/recent.php:96
msgid "Number of Recipes:"
msgstr ""

#: src/widgets/featured.php:106
#: src/widgets/popular.php:145
#: src/widgets/recent.php:100
msgid "Layout:"
msgstr ""

#: src/widgets/popular-tags.php:20
msgid "A Popular Tags Widget for Delicious Recipes."
msgstr ""

#: src/widgets/popular-tags.php:77
msgid "Popular Tags"
msgstr ""

#: src/widgets/popular-tags.php:86
msgid "Show tag counts"
msgstr ""

#: src/widgets/popular.php:20
msgid "Delicious: Popular Recipes"
msgstr ""

#: src/widgets/popular.php:22
msgid "A Popular Recipes Widget for Delicious Recipes."
msgstr ""

#: src/widgets/popular.php:124
msgid "Popular Recipes"
msgstr ""

#: src/widgets/popular.php:138
msgid "Popular based on:"
msgstr ""

#: src/widgets/popular.php:140
msgid "Post Views"
msgstr ""

#: src/widgets/popular.php:141
msgid "Comment Count"
msgstr ""

#: src/widgets/recent.php:18
msgid "Delicious: Recent Recipes"
msgstr ""

#: src/widgets/recent.php:20
msgid "A Recent Recipes Widget for Delicious Recipes."
msgstr ""

#: src/widgets/recent.php:87
msgid "Recent Recipes"
msgstr ""

#: src/widgets/recipe-keys.php:18
msgid "Delicious: Recipe Keys"
msgstr ""

#: src/widgets/recipe-keys.php:20
msgid "A Recipe Keys Widget for Delicious Recipes."
msgstr ""

#: templates/archive-author.php:71
#: templates/taxonomy-archive.php:84
msgid "No recipes found."
msgstr ""

#: templates/archive/all-categories.php:35
msgid "All Categories:"
msgstr ""

#. translators: %s: category name
#: templates/archive/all-categories.php:46
msgid "View all recipes in %s"
msgstr ""

#: templates/archive/pagination.php:30
#: templates/recipe/navigation.php:28
msgid "Previous"
msgstr ""

#: templates/archive/pagination.php:32
msgid "Page"
msgstr ""

#: templates/archive/recipes-by-ingredients.php:53
msgid "Recipes by Ingredient:"
msgstr ""

#. translators: 1: comment count number.
#: templates/global/comments.php:33
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: templates/global/comments.php:54
msgid "Comments are closed."
msgstr ""

#: templates/global/search/filter-difficulty.php:6
#: assets/admin/build/recipe.js:1
msgid "Beginner"
msgstr ""

#: templates/global/search/filter-difficulty.php:7
#: assets/admin/build/recipe.js:1
msgid "Intermediate"
msgstr ""

#: templates/global/search/filter-difficulty.php:8
#: assets/admin/build/recipe.js:1
msgid "Advanced"
msgstr ""

#: templates/global/search/filter-reset.php:8
msgid "Clear All"
msgstr ""

#: templates/global/search/filter-season.php:6
#: assets/admin/build/recipe.js:1
msgid "Fall"
msgstr ""

#: templates/global/search/filter-season.php:7
#: assets/admin/build/recipe.js:1
msgid "Winter"
msgstr ""

#: templates/global/search/filter-season.php:8
#: assets/admin/build/recipe.js:1
msgid "Summer"
msgstr ""

#: templates/global/search/filter-season.php:9
#: assets/admin/build/recipe.js:1
msgid "Spring"
msgstr ""

#: templates/global/search/filter-season.php:10
#: assets/admin/build/recipe.js:1
msgid "Suitable throughout the year"
msgstr ""

#: templates/global/search/filter-simple-factor.php:6
msgid "10 ingredients or less"
msgstr ""

#: templates/global/search/filter-simple-factor.php:7
msgid "15 minutes or less"
msgstr ""

#: templates/global/search/filter-simple-factor.php:8
msgid "30 minutes or less"
msgstr ""

#: templates/global/search/filter-simple-factor.php:9
msgid "7 ingredients or less"
msgstr ""

#: templates/global/search/filter-sorting.php:7
msgid "Title (A-Z)"
msgstr ""

#: templates/global/search/filter-sorting.php:8
msgid "Title (Z-A)"
msgstr ""

#: templates/global/search/filter-sorting.php:9
msgid "Date (Newest)"
msgstr ""

#: templates/global/search/filter-sorting.php:10
msgid "Date (Oldest)"
msgstr ""

#: templates/global/searchpage-content.php:18
msgid "Search for:"
msgstr ""

#: templates/global/searchpage-content.php:19
msgid "Type & hit enter"
msgstr ""

#: templates/global/searchpage-content.php:23
msgid "Search"
msgstr ""

#: templates/global/searchpage-content.php:84
msgid "Posts navigation"
msgstr ""

#: templates/pages/recipe-cooking-methods.php:26
msgid "Terms not found for recipe cooking methods."
msgstr ""

#: templates/pages/recipe-courses.php:26
msgid "Terms not found for recipe categories."
msgstr ""

#: templates/pages/recipe-cuisines.php:26
msgid "Terms not found for recipe cuisines."
msgstr ""

#: templates/pages/recipe-keys.php:26
msgid "Terms not found for recipe keys."
msgstr ""

#: templates/pages/recipe-tags.php:26
msgid "Terms not found for recipe tags."
msgstr ""

#: templates/pages/taxonomy/terms-carousal.php:33
msgid "View All"
msgstr ""

#: templates/recipe/gallery.php:27
msgid "View Gallery"
msgstr ""

#. translators: %1$s: gallery images count
#: templates/recipe/gallery.php:30
msgctxt "delicious-recipes"
msgid "%1$s photo"
msgid_plural "%1$s photos"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: total comments count
#: templates/recipe/header.php:46
#: templates/recipes-list.php:104
msgctxt "number of comments"
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: templates/recipe/powered-by.php:19
msgid "Recipe Card powered by"
msgstr ""

#: templates/recipe/print-screen.php:44
msgid "Print Options:"
msgstr ""

#: templates/recipe/print-screen.php:59
#: assets/blocks/recipe-card-dynamic/skins/shared/print-button.js:24
msgid "Print"
msgstr ""

#: templates/recipe/print-screen.php:97
msgid "Ratings"
msgstr ""

#. translators: %1$s: rating %2$s: total ratings count
#: templates/recipe/print-screen.php:100
msgid "%1$s from %2$s votes"
msgstr ""

#: templates/recipe/print-screen.php:174
msgid "Time"
msgstr ""

#: templates/recipe/recipe-block/instructions.php:25
msgid "Off"
msgstr ""

#: templates/recipe/recipe-block/instructions.php:26
msgid "On"
msgstr ""

#: templates/recipe/recipe-block/nutrition.php:155
#: assets/admin/build/recipe.js:1
msgid "Amount Per Serving"
msgstr ""

#: templates/recipe/recipe-block/nutrition.php:165
#: assets/admin/build/recipe.js:1
msgid "% Daily Value *"
msgstr ""

#. translators: %1$s: average rating
#: templates/recipe/recipe-block/summary.php:43
msgid "%1$s from"
msgstr ""

#. translators: %s: number of comments count
#: templates/recipe/recipe-block/summary.php:49
msgctxt "delicious-recipes"
msgid "%s vote"
msgid_plural "%s votes"
msgstr[0] ""
msgstr[1] ""

#: templates/recipe/recipe-like.php:7
msgid "Like Recipe"
msgstr ""

#. translators: %1$d: start count %2$d: start count + posts per page %3$d: total recipes count
#: templates/taxonomy-archive.php:45
msgid "%1$d - %2$d of %3$d Recipes"
msgstr ""

#: templates/widgets/categories-dropdown.php:30
msgid "Select Category"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeList.js:145
msgid " Comments"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:108
msgid "Delicious Handpicked Recipes Settings"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:118
#: assets/blocks/recipe-by-tax/block.js:137
#: assets/blocks/recipe-card/block.js:108
msgid "Heading"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:136
#: assets/blocks/handpicked-recipes/block.js:139
msgid "Recipes"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:150
#: assets/blocks/recipe-by-tax/block.js:192
msgid "Layout"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/handpicked-recipes/block.js:153
#: assets/blocks/recipe-by-tax/block.js:195
msgid "Grid View"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/handpicked-recipes/block.js:154
#: assets/blocks/recipe-by-tax/block.js:196
msgid "List View"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:170
#: assets/blocks/recipe-by-tax/block.js:222
#: assets/blocks/recipe-card/block.js:145
msgid "Loading..."
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:211
msgid "A block to list the handpicked recipes."
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:214
msgid "handpicked"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:214
#: assets/blocks/recipe-by-tax/block.js:266
#: assets/blocks/recipe-card/block.js:183
msgid "recipe"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:214
#: assets/blocks/recipe-by-tax/block.js:266
#: assets/blocks/recipe-card/block.js:183
msgid "recipes"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:219
msgid "Handpicked Recipes"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/handpicked-recipes/block.js:236
#: assets/blocks/recipe-by-tax/block.js:296
#: assets/blocks/recipe-card/block.js:201
msgid "Content of the block"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:128
msgid "WTE Recipes by Taxonomy Settings"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:153
msgid "Taxonomy"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:184
msgid "Term"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:203
msgid "No. of recipe to show"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:262
msgid "Delicious Recipes by Taxonomy"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:263
msgid "A block to list the recipes by taxonomy."
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:266
msgid "tax"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-by-tax/block.js:271
msgid "Recipes by Type"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:43
msgid "Author:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:51
msgid "Cooking Method:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:70
msgid "Cuisine:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:87
msgid "Courses:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:106
msgid "Recipe Keys:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:128
msgid "Difficulty:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:186
msgid "Servings:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:195
msgid "Calories:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/common/RecipeCard.js:204
msgid "Best Season:"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-card/block.js:99
msgid "Delicious Recipe Card Settings"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-card/block.js:126
msgid "Recipe"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-card/block.js:158
msgid "Please Select the recipe for recipe card."
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-card/block.js:180
msgid "A block to show recipe card."
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/blocks/recipe-card/block.js:183
msgid "recipecard"
msgstr ""

#: assets/admin/build/blocks.js:1
#: assets/admin/build/global.js:1
#: assets/blocks/recipe-card/block.js:188
msgid "Recipe Details"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
#: assets/admin/components/generic/editor.jsx:48
msgid "Click to initialize RichEditor"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Global Settings"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/components/global-settings/global-tabs/global-appearance.jsx:14
msgid "Appearance"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/components/global-settings/global-tabs/global-appearance.jsx:23
msgid "Enable Plugin Typography"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/components/global-settings/global-tabs/global-appearance.jsx:35
msgid "Enable this option to use typography fonts from plugin. Disable to use theme's default fonts."
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/components/global-settings/global-tabs/global-appearance.jsx:45
msgid "Recipe Colors"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/components/global-settings/global-tabs/global-appearance.jsx:48
msgid "These color options controls the look and feel of your recipe card."
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/components/global-settings/global-tabs/global-appearance.jsx:57
msgid "Primary Color"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/components/global-settings/global-tabs/global-appearance.jsx:99
msgid "Secondary Color"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Upload Your Photo"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Upload your photo to display in the author profile. Leave it blank, if you don't want to display in the profile."
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
msgid "Supports: .JPG, .PNG images"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
msgid "Replace"
msgstr ""

#: assets/admin/build/global.js:1
#: assets/admin/build/recipe.js:1
msgid "Delete"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Author Settings"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Author Profile"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Only enable this option, if only one author publishes the recipes. Keep this option disabled, if you have multiple authors."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Show Author Archive Header"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display header with author information on author archive page. Disable this option if your theme contains headers."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Author"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Select recipe author"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Choose recipe author. The author will be used to display author details and author archive."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Author Name"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Author Name here.."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Subtitle"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Subtitle here.."
msgstr ""

#: assets/admin/build/global.js:1
msgid "This will be displayed below the author name."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Author Description here.."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Social Profile Options"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Social Profile Links"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Add your social media profile links. Leave it blank if you don't want to display any particular social\tprofile."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Facebook"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Facebook URL"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Instagram"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Instagram URL"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Pinterest"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Pinterest URL"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Twitter"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Twitter URL"
msgstr ""

#: assets/admin/build/global.js:1
msgid "YouTube"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter YouTube URL"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Snapchat"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Snapchat URL"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Linkedin"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Linkedin URL"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Page"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Recipes On Homepage"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display the recipes on the homepage."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Per Page"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter number of recipes to show per page."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Select the number of recipes to display per page. Set default via the Settings > Reading panel."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Show Nutrition Facts"
msgstr ""

#: assets/admin/build/global.js:1
msgid "This option will enable/disable the nutrition facts on the recipe post."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Nutrition Facts Text"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter nutrition facts label"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Add the default label for Nutrition Facts."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Daily Value Disclaimer"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Daily Value Disclaimer text here..."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Add the default daily value disclaimer for the nutrition facts chart."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Nutrition Facts in Standard mode."
msgstr ""

#: assets/admin/build/global.js:1
msgid "By default, the nutrition chart is displayed in primary color. Enable this option to switch to\tstandard color mode."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Nutrition with 0 values"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display the nutrition with 0 value. If the nutrition field is blank, it will not show that nutrition."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Permalinks"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Base"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter custom URL structure for your Recipe Base. Default, recipe."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Course Base"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter custom URL structure for your Recipe Course Base. Default, recipe-course."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Cuisine Base"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter custom URL structure for your Recipe Cuisine Base. Default, recipe-cuisine."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Cooking Method Base"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter custom URL structure for your Recipe Cooking Method Base. Default, recipe-cooking-method."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Key Base"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter custom URL structure for your Recipe Key Base. Default, recipe-key."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Upload Your Logo"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Upload your logo to display in the print template. Leave it blank, if you don't want to display in the template."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Print Settings"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Print Recipe Button"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to allow readers to print the recipes."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Print Recipe Button Text"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Recipe print button text"
msgstr ""

#: assets/admin/build/global.js:1
msgid "This is the text that will be displayed on Print Recipe Button."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Print Options"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Allow Users To Customize"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option if you want your readers to enable/disable information in the print template."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Default Print Options"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Select the default Print Option settings."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Embed Recipe Link"
msgstr ""

#: assets/admin/build/global.js:1
msgid "This will add the recipe URL in the print template."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Link Label"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter recipe link label"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter the recipe URL to display in the print template."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Social Sharing Info"
msgstr ""

#: assets/admin/build/global.js:1
msgid "This option will embed the social sharing information. Only works, if you have configured the Social Sharing Settings."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Embed Author Information"
msgstr ""

#: assets/admin/build/global.js:1
msgid "This option will add a short information about you. Please make sure that you have configured Author Settings."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Thank You Message"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Thankyou Message here.."
msgstr ""

#: assets/admin/build/global.js:1
msgid "The Thank You Message will be added at the end of your print template."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Archive"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable Archive Header"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display header on archive pages. Disable this option if your theme already contains headers."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Default Archive Layout"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Select the default archive view for recipe listings."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Archive Title"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter recipe archive title text"
msgstr ""

#: assets/admin/build/global.js:1
msgid "This is the text that will be displayed on Recipe Archive Title."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Archive Description"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Archive Description here..."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter Recipe Archive description."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Taxonomy Subtitle"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter title for the terms box in taxonomy archive page templates."
msgstr ""

#: assets/admin/build/global.js:1
msgid "This is the default label on recipe archive page templates such as recipe keys, courses, cooking methods etc."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable Recipe Details Header"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display recipe title <H1> and metas in recipe single page."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Ingredient line format"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter recipe ingredient format string"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter recipe string text format for ingredient on recipe single page. Available Tags: {qty} : Quantity, {unit} : Ingredient unit, {ingredient} : Ingredient name, {notes} : Ingredient notes."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Global Recipe Toggles"
msgstr ""

#: assets/admin/build/global.js:1
msgid "You can quickly hide or show different recipe elements (site-wide) with these checkboxes."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Click on the pencil icon to edit the default text."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter label"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Navigation"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display Previous/Next navigation on your recipe posts."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Powered By"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display the Powered by Delicious Recipes on your recipe posts."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Recipe Author"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display the recipe author below the post title."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Recipe Published Date"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display the recipe published date."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Display Comments"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display the comment section for your recipe posts."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Review Ratings"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable Ratings"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to allow your readers to rate your recipes."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Default Rating Label"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter the label for the rating section."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter the default rating label."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Search Settings"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe Search Page"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Select a page.."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Select a page to display recipe search results."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Show Search Bar"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to display the search form on the search page."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Search Filter Fields"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Select the fields that you want to display in the search filters."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Default Filter Labels"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Add the default label text for the search filters."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter seatch filter label"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Social Sharing"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable Social Share Options"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enable this option to allow Social Sharing."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Social Share Title"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter the social share title"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter the title text to show on the recipe social share section."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter text for social share.."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Enter the content for the social share. The content section will be displayed on the recipe single page."
msgstr ""

#: assets/admin/build/global.js:1
msgid "Recipe global settings saved sucessfully !!"
msgstr ""

#: assets/admin/build/global.js:1
msgid "Jump to Video"
msgstr ""

#: assets/admin/build/global.js:1
msgid "General Settings"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Recipe Info"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Gallery"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "invalid URL supplied."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "No URL supplied. Please enter valid YouTube or Vimeo URL."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enable Video Gallery"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add YouTube or Vimeo video URLs"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add Video"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enable Image Gallery"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add New Image"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Max. file size 5MB Supports: JPG"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid " hour(s) "
msgstr ""

#: assets/admin/build/recipe.js:1
msgid " minute(s)."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Minutes"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Hours"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Recipe Subtitle"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter text for recipe subtitle"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the subtitle text for the recipe. The text will be displayed below recipe title."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Recipe Description"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter text for recipe description"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the description text for the recipe. The text will be displayed in recipe card section."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Recipe Keywords"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter comma separated recipe keywords. The keywords will be used in recipe card and for SEO Schema."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Difficulty Level"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Select Difficulty Level"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Select the difficulty level for this recipe."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Preparation Time"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the preperation time ( number ) for the recipe and choose desired unit."
msgstr ""

#: assets/admin/build/recipe.js:1
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1119
msgid "Cooking Time"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the cooking time ( number ) for the recipe and choose desired unit."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the rest time ( number ) for the recipe and choose desired unit."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Total Duration:"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Eg. 120 kcal"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter number of calories for this recipe."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Select best season for the recipe"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Select the available seasons for the recipe."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add Ingredient Section"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Sure to delete the ingredient section? This action cannot be reverted."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the title for recipe ingredients section."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Quantity"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Unit"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Ingredient"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add Ingredient"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Grams"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Kilograms"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Milligrams"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Ounces"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Fluid ounces"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Cups"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Teaspoons"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Tablespoons"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Milliliters"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Liters"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Sticks"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Pounds"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Dashes"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Drops"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Gallons"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Pinches"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Pints"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Quarts"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter Quantity"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Select a Unit"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Ingredient name"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Ingredient notes"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Sure to delete the ingredient?"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Clove"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Jar"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Can"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Ingredients section repeter content. Enter ingredients in the section below."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "No. Of Servings"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter no. of servings value for this recipe."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the number of Servings for the recipe."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Ingredient Title"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Ingredient section title"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter title for the Ingredient section."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Sure to delete the instruction section? This action cannot be reverted."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter instructions section title here"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Instruction Title"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the title of the instruction."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Instruction"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter recipe instruction description here."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Sure to delete the instruction? This action cannot be reverted."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add Notes"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Video URL (YouTube or Vimeo)"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter YouTube or Vimeo video URL."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter recipe instruction notes"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add Instruction"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Section Title"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter instructions section title"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter title for the Instruction section."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "You can add the instructions sections and related contents for the recipe."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Add Instruction Section"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Recipe Notes"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter text for recipe notes."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter the notes for the recipe. The text will be displayed below recipe card section."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "* Percent Daily Values are based on a 2,000 calorie diet. Your daily value may be higher or lower depending on your calorie needs."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Nutrition Information"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Enter nutrition details values for the recipe. A preview of nutrition chart will be shown according to the values."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Recipe settings saved sucessfully !!"
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Recipe settings has been changed. Please save the changes from Recipe Settings section before updating the post."
msgstr ""

#: assets/admin/build/recipe.js:1
msgid "Save Changes"
msgstr ""

#: assets/blocks/recipe-card-dynamic/block.js:38
msgid "Dynamic Recipe Card Block (Schema.org)"
msgstr ""

#: assets/blocks/recipe-card-dynamic/block.js:39
msgid "Display a Recipe Card box with recipe metadata."
msgstr ""

#: assets/blocks/recipe-card-dynamic/block.js:57
msgid "Recipe Card"
msgstr ""

#: assets/blocks/recipe-card-dynamic/block.js:58
msgid "Block Recipe Card"
msgstr ""

#: assets/blocks/recipe-card-dynamic/block.js:59
msgid "WPZOOM"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:138
msgid "servings"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:141
msgid "Prep time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:143
#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:148
#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:158
msgid "minutes"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:146
msgid "Cooking time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:153
msgid "kcal"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DetailItem.js:156
msgid "Total time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Direction.js:135
msgid "New step added"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Direction.js:383
msgid "Add step"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Direction.js:392
msgid "Add direction group"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Direction.js:425
msgid "Write Directions title"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DirectionStep.js:174
msgid "Delete step"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DirectionStep.js:180
msgid "Insert step"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DirectionStep.js:199
msgid "Move step up"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DirectionStep.js:206
msgid "Move step down"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DirectionStep.js:326
msgid "Enter step description"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/DirectionStep.js:342
#: assets/blocks/recipe-card-dynamic/components/IngredientItem.js:308
msgid "Enter group title"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:244
msgid "Recipe Card extra options"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:261
#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:357
msgid "Bulk Add"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:267
msgid "Recipe Card Bulk Add"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:277
msgid "Known Problem"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:279
msgid "There is a conflict with specific keyboard keys and this feature. To fix the conflict, simply enable the"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:284
msgid "Top Toolbar"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:286
msgid "option in the editor options (click on the ⋮ three dots from right-top corner)."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:296
msgid "View how to do this"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:305
msgid "Insert Ingredients"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:309
msgid "Each line break is a new ingredient. Note: To add Ingredient Group Title just type **Group Title** on new line."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:322
msgid "Insert Directions"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:326
msgid "Each line break is a new direction. Note: To add Direction Group Title just type **Group Title** on new line."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/ExtraOptionsModal.js:345
msgid "Cancel"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:63
msgid "Foodicons"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:64
msgid "Dashicons"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:65
msgid "Font Awesome 5"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:66
msgid "Genericons"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:67
msgid "Old Food icons"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:271
msgid "Add icon"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:282
msgid "Modal with Icons library"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:291
msgid "Enter icon name"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:301
msgid "Select Icon Kit"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:320
msgid "Regular"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:329
msgid "Solid"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:338
msgid "Brands"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IconsModal.js:361
msgid "All Icons"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Ingredient.js:137
msgid "New ingredient added"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Ingredient.js:208
msgid "Ingredient removed"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Ingredient.js:390
msgid "Add ingredient"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Ingredient.js:399
msgid "Add ingredient group"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Ingredient.js:440
msgid "Write Ingredients title"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IngredientItem.js:170
msgid "Delete ingredient"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IngredientItem.js:176
msgid "Insert ingredient"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IngredientItem.js:195
msgid "Move item up"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IngredientItem.js:202
msgid "Move item down"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/IngredientItem.js:291
msgid "Enter ingredient name"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:45
msgid "Not added"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:47
msgid "Not displayed"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:51
msgid "Appetizers"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:52
msgid "Snacks"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:53
msgid "Breakfast"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:54
msgid "Brunch"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:55
msgid "Dessert"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:56
msgid "Drinks"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:57
msgid "Dinner"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:58
msgid "Main"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:59
msgid "Lunch"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:60
msgid "Salads"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:61
msgid "Sides"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:62
msgid "Soups"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:66
msgid "American"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:67
msgid "Chinese"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:68
msgid "French"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:69
msgid "Indian"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:70
msgid "Italian"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:71
msgid "Japanese"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:72
msgid "Mediterranean"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:73
msgid "Mexican"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:74
msgid "Southern"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:75
msgid "Thai"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:76
msgid "Other world cuisine"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:80
msgid "Easy"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:81
msgid "Medium"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:82
msgid "Difficult"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:509
msgid "Recipe Card Settings"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:514
msgid "Recipe Card Image (required)"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:518
msgid "Upload image for Recipe Card."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:533
msgid "Add Recipe Image"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:586
msgid "Replace Image"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:598
msgid "Remove Recipe Image"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:608
msgid "Image Size"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:616
msgid "Hide Recipe Image on Front-End"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:622
msgid "Hide Image"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:636
msgid "Print Button"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:639
msgid "Display Print Button"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:654
msgid "Pinterest Button"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:660
msgid "Display Pinterest Button"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:678
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:714
msgid "Header Content Align"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:688
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:724
msgid "Left"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:700
#: assets/blocks/recipe-card-dynamic/components/Inspector.js:748
msgid "Right"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:736
msgid "Center"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:764
msgid "Display Author"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:775
msgid "Custom author name"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:779
msgid "Default: Post author name"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:796
msgid "Ingredients Layout"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:802
msgid "Select Layout"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:803
msgid "This setting is visible only on Front-End. In Editor still appears in one column to prevent floating elements on editing."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:810
msgid "1 column"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:814
msgid "2 columns"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:832
msgid "Recipe Card SEO Settings"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:836
msgid "Course (required)"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:837
msgid "The post category is added by default."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:843
msgid "Display Course"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:851
msgid "Add course"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:857
msgid "Type course and press Enter"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:866
msgid "Cuisine (required)"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:869
msgid "Display Cuisine"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:877
msgid "Add cuisine"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:883
msgid "Type cuisine and press Enter"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:895
msgid "Display Difficulty"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:909
msgid "Add difficulty level"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:918
msgid "Type difficulty level and press Enter"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:927
msgid "Keywords (recommended)"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:931
msgid "For multiple keywords add `,` after each keyword (ex: keyword, keyword, keyword). Note: The post tags is added by default."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:937
msgid "Add keywords"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:943
msgid "Type recipe keywords"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:953
msgid "Recipe Card Details"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:967
msgid "The following details are used for Schema Markup (Rich Snippets). If you want to hide some details in the post, just turn them off below."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:974
msgid "NEW: you can also add custom details (see next panel below)."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:983
msgid "Display Servings"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:996
msgid "Servings Label"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1017
msgid "Servings Value"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1034
msgid "Servings Unit"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1047
msgid "Display Preparation Time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1063
msgid "Prep Time Label"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1084
msgid "Prep Time Value"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1102
msgid "Display Cooking Time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1115
msgid "Cook Time Label"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1136
msgid "Cook Time Value"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1154
msgid "Display Total Time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1167
msgid "Total Time Label"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1188
msgid "Total Time Value"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1212
msgid "Calculate Total Time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1218
msgid "Default value: prepTime + cookTime"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1227
msgid "Display Calories"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1240
msgid "Calories Label"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1261
msgid "Calories Value"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1282
msgid "Add Custom Details"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1289
msgid "Custom Label 1"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1290
msgid "Resting Time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1303
msgid "Custom Value 1"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1313
msgid "Custom Unit 1"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1320
msgid "Is Resting Time field?"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1324
msgid "If option is enabled, this means that the value is used to calculate the Total Time. And unit will be converted from minutes to hours if it's needed."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1343
msgid "Custom Label 2"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1344
msgid "Baking Time"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1354
msgid "Custom Value 2"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1364
msgid "Custom Unit 2"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1376
msgid "Custom Label 3"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1390
msgid "Custom Value 3"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1400
msgid "Custom Unit 3"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1412
msgid "Custom Label 4"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1413
msgid "Net Carbs"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1423
msgid "Custom Value 4"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1433
msgid "Custom Unit 4"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1444
msgid "Structured Data Testing"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1448
msgid "Automatically check Structured Data errors and warnings."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1456
msgid "Please enter value for required fields: "
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1467
msgid "We recommend to add value for following fields: "
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1479
msgid "We recommend to display following fields: "
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/Inspector.js:1721
msgid "Steps"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:157
msgid "Note: Many browsers can only autoplay the videos with sound off, so you'll need to enable muted attribute to the video too."
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:258
msgid "Recipe Card Video Settings"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:263
msgid "Recipe Card Video"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:282
msgid "Edit URL"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:295
msgid "Apply"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:311
#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:347
msgid "Remove Recipe Video"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:335
msgid "Replace Video"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:355
msgid "Autoplay"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:361
msgid "Loop"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:366
msgid "Muted"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:371
msgid "Playback Controls"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:380
msgid "Video Poster"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:395
msgid "Replace Poster"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:399
msgid "Select Poster Image"
msgstr ""

#: assets/blocks/recipe-card-dynamic/components/VideoUpload.js:412
msgid "Remove Poster Image"
msgstr ""

#: assets/blocks/recipe-card-dynamic/skins/shared/pinterest-button.js:25
msgid "Pin"
msgstr ""

#: assets/blocks/recipe-card-dynamic/skins/shared/print-button.js:21
msgid "Print directions..."
msgstr ""

#: assets/helpers/convertMinutesToHours.js:38
#: assets/helpers/convertMinutesToHours.js:63
msgid "hour"
msgid_plural "hours"
msgstr[0] ""
msgstr[1] ""

#: assets/helpers/convertMinutesToHours.js:48
#: assets/helpers/convertMinutesToHours.js:69
msgid "minute"
msgid_plural "minutes"
msgstr[0] ""
msgstr[1] ""
